/*----- LINKS -----*/

A {font-size:11px;line-height:14px;font-family:arial, sans-serif}
A		{COLOR: #FF9900;TEXT-DECORATION:none}
A:active	{COLOR: #CC6600;TEXT-DECORATION:none}
A:hover	{COLOR: #FFCC00;TEXT-DECORATION:none}

A.adrkbrn  {font-weight:bold;font-size:16px;line-height:14px;font-family:arial,sans-serif}
A.adrkbrn		{COLOR: #3E2A08;TEXT-DECORATION:underline}
A:hover.adrkbrn	{COLOR: #FFFF00;TEXT-DECORATION:none;}
A:active.adrkbrn	{COLOR: #FFFFCC;TEXT-DECORATION:underline}

A.chocosm  {font-size:10px;line-height:17px;font-family:arial,sans-serif}
A.chocosm		{COLOR: #3E2A08;TEXT-DECORATION:none}
A:hover.chocosm	{COLOR: #FFFF00;TEXT-DECORATION:none;}
A:active.chocosm	{COLOR: #FFFFCC;TEXT-DECORATION:none}

A.alightsmbld  {font-size:10px;line-height:27px;font-weight:bold;font-family:arial,sans-serif}
A.alightsmbld		{COLOR: #FFFFCC;TEXT-DECORATION:none;}
A:hover.alightsmbld	{COLOR: #FFFF00;TEXT-DECORATION:none;}
A:active.alightsmbld	{COLOR: #FFFFFF;TEXT-DECORATION:none}

A.atxtylw {font-size:11px;line-height:14px;font-family:arial,sans-serif}
A.atxtylw		{COLOR: #FFFF66;TEXT-DECORATION:none}
A:active.atxtylw	{COLOR: #FFFF66;TEXT-DECORATION:none}
A:hover.atxtylw	{COLOR: #FF9900;TEXT-DECORATION:none}

A.atxtgrn  {font-size:11px;line-height:14px;font-family:arial,sans-serif}
A.atxtgrn 		{COLOR: #336633;TEXT-DECORATION:none}
A:active.atxtgrn 	{COLOR: #CC6600;TEXT-DECORATION:none}
A:hover.atxtgrn 	{TEXT-DECORATION:none;background-color: #FFCC00;}

A.atxtora2sm {font-size:9px;line-height:12px;font-family:verdana, sans-serif}
A.atxtora2sm		{COLOR: #FF9900;TEXT-DECORATION:none}
A:active.atxtora2sm	{COLOR: #CC6600;TEXT-DECORATION:none}
A:hover.atxtora2sm	{TEXT-DECORATION:none;background-color: #FFFF00;}


/*----- COMMON TAGS -----*/

body {
	background-color: #fff;
	margin-left: 53px; margin-top: 15px; padding-left: 0; Padding-top: 0;
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 14px; color: #704D18; text-decoration: none}
}
table {
	border: 0px;
}
img {
	border: 0px;
}


/*----- TEXT STYLES -----*/

.hdrbdlg {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold; color: #000066; text-decoration: none}

.main {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 14px; color: #704D18; text-decoration: none}

.mainbold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; line-height: 14px; color: #704D18; text-decoration: none}

.mainital {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; line-height: 14px; color: #704D18; text-decoration: none}

.h1brn {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; line-height: 14px; color: #704D18; text-decoration: none}

.h2brn {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; line-height: 14px; color: #704D18; text-decoration: none}

.h1drkgrn {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; line-height: 15px; color: #595323; text-decoration: none}

.highlight { background-color: #FFFF66 }

.grnital1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; line-height: 14px; color: #999966; text-decoration: none}

.txtbold1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; line-height: 14px; color: #C4A64A; text-decoration: none}

.drkgrnlg {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; line-height: 15px; color: #595323; text-decoration: none}

.khakigrn {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 14px; color: #A89959; text-decoration: none}

.khakigrnbld {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 14px; font-weight: bold; color: #A89959; text-decoration: none}

.txtmdgrn {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #8C7A32; text-decoration: none}

.txtmdmstrd {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #CD9F3D; text-decoration: none}

.brwnsm {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #704D18; text-decoration: none}

.gray {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; font-weight: normal; color: #ccc; text-decoration: none}

.lightbld {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 14px; font-weight: bold; color: #FFFFCC; text-decoration: none}

.mustrd {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color: #CD9F3D; text-decoration: none}

.mustrdital {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; font-style: italic; color: #CD9F3D; text-decoration: none}

.white {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; line-height: 14px; color: #fff; text-decoration: none}

.whtebold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; line-height: 14px; color: #fff; text-decoration: none}

.grnmd {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #999966; text-decoration: none}


/*----- PAGE FORMATTING -----*/

#PgTitle {
	font: 26px Arial, sans-serif;
	color: #704D18;
	padding-left: 20px;
}
#PgTitle2 {
	font: 26px Arial, sans-serif;
	color: #ffcc33;
	padding-left: 20px;
}
#PgTitleSmall {
	font: 21px Arial, sans-serif;
	color: #704D18;
	padding-left: 20px;
}
#PhotoCapsBox {
	height: 39px;
	padding: 6px;
	background-color: #fff;
}
#PhotoCaps {
	height: 27px;
	font: 10px/12px Arial, sans-serif;
	color: #fff;
	padding: 0px 8px 0px 8px;
	background-color: #595323;
}

/*----- ABOUT US -----*/
#AbContent {
	font: 11px/14px Arial, sans-serif;
	color: #704D18;
	padding: 30px 50px 0px 20px;
	vertical-align: top;
}

/*----- PROGRAMS -----*/
#PrYllwTab {
	height: 51px;
	background-color: #FFCC00;
	padding-left: 12px;
	border: 1px solid #fff;
}

/*----- SUPPORT SOUL: DONATE -----*/
#DoContent {
	font: 11px/14px Arial, sans-serif;
	color: #fff;
	padding: 30px 83px 0px 20px;
	vertical-align: top;
}

/*----- SUPPORT SOUL: VOLUNTEER -----*/
#VoContent {
	font: 11px/14px Arial, sans-serif;
	color: #fff;
	padding: 30px 42px 20px 20px;
	vertical-align: top;
}

/*----- CONTACT -----*/
#CoPgTitle {
	font: 26px Arial, sans-serif;
	color: #fff;
	padding-left: 20px;
}
#CoContent {
	font: 11px/14px Arial, sans-serif;
	color: #fff;
	padding: 30px 0px 0px 51px;
	vertical-align: top;
}
#CoLftCol {
	padding: 10px 45px 10px 0px;
	font: 11px/14px Arial, sans-serif;
	color: #fff;
}
#CoRgtCol {
	padding: 10px 0px 10px 36px;
}
#whatnews ul {
	list-style: url(none) none;
	margin: 1px 0px 0px;
	padding: 0px;
}
#whatnews ul li {
	display: block;
	height: 45px;
	border-bottom: 1px solid #F1DE84;
	padding-left: 22px;
	padding-top: 5px;
	padding-right: 10px;
}
#whatnews ul li a {
	font: 12px Arial, Helvetica, sans-serif;
	color: #7F5F2B;
	text-decoration: none;
}
#whatnews ul li a:hover {
	background: #FFFF33;
}
.whatnewsDate {
	color: #FF9900;
	font-size: 12px;
	font-weight: bold;
}
#MainBox #RecentAdditions ul {
	list-style: square;
	color: #FFCC33;
	padding: 0px;
	margin-left: 30px;
}
.WhiteLink {
	color: #FFFFFF;
}
a.WhiteLink:hover {
	background: #704D18;
}
#MainBox #tableform {
	margin-left: 75px;
	margin-top: 25px;
}
#MainBox #tableform label {
	font-size: 11px;
}
